local fn = _gn(0xAE4E8157D9ECF087)
--- Same as END_TEXT_COMMAND_SCALEFORM_STRING but does not perform HTML conversion for text tokens.
-- Also useful for when you are trying to add blips and inputs in your scaleform (If the scaleform supports it).
function Global.EndTextCommandUnparsedScaleformString()
	return _in2(fn)
end
